javax.servlet.descriptor

## Interface TaglibDescriptor

    public interface TaglibDescriptor

Since:
  Servlet 3.0 TODO SERVLET3 - Add comments

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getTaglibLocation()`
`java.lang.String` `getTaglibURI()`

### Method Detail

#### getTaglibURI

    java.lang.String getTaglibURI()

#### getTaglibLocation

    java.lang.String getTaglibLocation()